<?php

namespace CelerSearch\Utilities;

class EnvUtilities {

	/**
	 * Check if debug is enabled
	 * @return bool
	 */
	public static function is_debug() : bool {
		return defined( 'WP_DEBUG' ) && WP_DEBUG;
	}


}